Bug 1773229 - mingw-libidn2-2.3.0 is available
Summary: mingw-libidn2-2.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-libidn2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Mavrogiannopoulos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2019-12290
TreeView+ depends on / blocked
 
Reported: 2019-11-16 19:04 UTC by Upstream Release Monitoring
Modified: 2019-12-02 00:22 UTC (History)
2 users (show)

Fixed In Version: mingw-libidn2-2.3.0-1.fc30 mingw-libidn2-2.3.0-1.fc31 mingw-libidn2-2.3.0-1.fc29 mingw-libidn2-2.3.0-1.el8 mingw-libidn2-2.3.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-25 01:04:19 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-16 19:04:40 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.2.0-2.fc32
URL: https://www.gnu.org/software/libidn/#libidn2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5597/

Comment 1 Upstream Release Monitoring 2019-11-16 19:04:44 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gpgkey-A26704281CB27DBC98614B2D5841646D08302DB6A2670428.gpg

Comment 2 Fedora Update System 2019-11-16 19:11:28 UTC
FEDORA-2019-1ebb5c928e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1ebb5c928e

Comment 3 Fedora Update System 2019-11-16 19:14:26 UTC
FEDORA-2019-20e9736c97 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-20e9736c97

Comment 4 Fedora Update System 2019-11-16 19:15:22 UTC
FEDORA-2019-28d3cd20c0 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-28d3cd20c0

Comment 5 Fedora Update System 2019-11-16 19:16:01 UTC
FEDORA-EPEL-2019-d9bc350179 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d9bc350179

Comment 6 Fedora Update System 2019-11-16 19:16:37 UTC
FEDORA-EPEL-2019-aff200699c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-aff200699c

Comment 7 Fedora Update System 2019-11-17 02:05:58 UTC
mingw-libidn2-2.3.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-20e9736c97

Comment 8 Fedora Update System 2019-11-17 02:54:27 UTC
mingw-libidn2-2.3.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1ebb5c928e

Comment 9 Fedora Update System 2019-11-17 03:03:11 UTC
mingw-libidn2-2.3.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d9bc350179

Comment 10 Fedora Update System 2019-11-17 03:03:33 UTC
mingw-libidn2-2.3.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-28d3cd20c0

Comment 11 Fedora Update System 2019-11-17 03:04:42 UTC
mingw-libidn2-2.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-aff200699c

Comment 12 Fedora Update System 2019-11-25 01:04:19 UTC
mingw-libidn2-2.3.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-11-25 01:50:18 UTC
mingw-libidn2-2.3.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-11-25 02:33:05 UTC
mingw-libidn2-2.3.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-12-02 00:14:45 UTC
mingw-libidn2-2.3.0-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-12-02 00:22:59 UTC
mingw-libidn2-2.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.